To Our Stakeholders

In 2013, Pfizer achieved solid results for patients, consumers, and shareholders by maintaining our focus on developing new therapies, driving growth, and delivering value.

2013: Keeping Our Commitments,
Continuing Our Momentum

Pfizer's performance in 2013 is rooted in priorities and strategies we put in place three years ago to address R&D productivity and create greater shareholder value. The actions we take and business decisions we make across every market continue to be guided by four strategic imperatives. They are: improving the performance of our innovative core, making the right capital allocation decisions, earning greater respect from society, and creating a culture of ownership among our colleagues.

In 2013, thanks to the strong execution by approximately 78,000 Pfizer colleagues, we advanced each of these imperatives and took another step forward toward achieving our mission of making Pfizer the world's premier, innovative biopharmaceutical company. Here are some of the notable highlights for 2013.



Our Purpose

Innovate to Bring Therapies to Patients That Significantly Improve Their Lives
 
Our Mission

To Be the Premier Innovative Biopharmaceutical Company
 


Our Strategic Imperatives


1

Innovate and Lead

Improve Pfizer's ability to innovate in biomedical R&D and develop a new generation of high-value, highly differentiated medicines and vaccines.


2

Maximize Value

Invest and allocate our resources in ways that create the greatest long-term returns for our shareholders.


3

Earn Greater Respect

Earn society's respect by generating breakthrough therapies, improving access, expanding the dialogue on health care and acting as a responsible corporate citizen.


4

Own Our Culture

Build and sustain a culture where colleagues view themselves as owners, generating new ideas, dealing with problems in a straightforward way, investing in open and candid conversations and working as teammates on challenges and opportunities.

Continued Transformation of Our Innovative Core

Over the past three years we have transformed the ways we discover, develop and commercialize new medicines. In 2013, we launched two important new therapies for patients  Xeljanz, an oral therapy for rheumatoid arthritis, and, with our partner Bristol-Myers Squibb, Eliquis, a new approach to stroke prevention. In February 2014, a new Pfizer product became available: Duavee, a novel therapy for relief of moderate-to-severe hot flashes associated with menopause, and to prevent osteoporosis following menopause; a full promotional roll-out is planned for the end of April of this year. These medicines are part of a new wave of therapies taking shape in our R&D pipeline. We continued to focus our research on the therapeutic areas that we believe have the greatest scientific and commercial potential. Today our pipeline is the strongest it has been in recent years.

In the area of inflammation and immunology, we have a number of Phase 2 and Phase 3 studies underway to leverage the science behind Xeljanz and other novel investigational therapies that target the root causes of a number of immune diseases where new and more effective therapies are greatly needed, including ulcerative colitis, Crohn's disease, psoriasis, psoriatic arthritis, ankylosing spondylitis and lupus. 

Pfizer has longstanding strength in the science of cardiovascular and metabolic diseases; that strength is reflected in our pipeline. In 2013, we moved into Phase 3 for bococizumab, which is a new monoclonal antibody aimed at lowering LDL cholesterol, sometimes referred to as the bad blood lipid, and ertugliflozin, for the treatment of type 2 diabetes, through a collaboration with Merck. Among other medicines in development are additional indications for Eliquis in preventing venous thromboembolism (VTE) in orthopedic patients in the United States, and VTE treatment in the United States and Europe, with our partner Bristol-Myers Squibb; and a novel compound for diabetic nephropathy. We also have several additional medicines in early development for diabetes that have potential as monotherapies or combination treatments.

In neuroscience and pain, our investigational abuse deterrent formulation of oxycodone hydrochloride and naltrexone, called ALO-O2, met its primary efficacy endpoint in a Phase 3 study of patients with moderate-to-severe chronic low back pain. We are striving to address the significant unmet needs in neuroscience and pain, and we have several new molecules in early-stage clinical development for devastating conditions such as schizophrenia, Parkinson's disease, Alzheimer's disease and Huntington's disease  areas of tremendous unmet medical need.

In oncology, we continue to build a strong portfolio of potential cancer therapies, including palbociclib for breast cancer  the most common type of cancer among women. In February 2014, we announced that a Phase 2 study of palbociclib had positive top-line results in patients with certain kinds of advanced breast cancer. We believe this therapy has the potential to change the standard of care for advanced breast cancer patients. We have additional studies underway of palbociclib, including two Phase 3 studies in advanced breast cancer, a Phase 3 study in advanced breast cancer sponsored by the Spanish Breast Cancer Research Group Foundation, and a Phase 3 study sponsored by the German Breast Group in patients with early breast cancer at a high risk of recurrence. Pre-clinical and early-phase studies are also underway to evaluate palbociclib in other tumor types, including melanoma, lung cancer and head and neck cancer.

We also have a promising early-stage oncology pipeline. Early clinical data suggest the potential of our smoothened protein inhibitor, or SMO inhibitor, to treat a range of hematologic diseases by blocking cancer cell growth and survival. Another promising early-phase asset is from our immuno-oncology program, which includes investigational therapies that harness the body's immune system to treat disease. The asset targets a protein that is involved in the regulation of immune cell proliferation and survival. We are studying this asset both as a single therapy and in combination with other therapies, such as Merck's investigational anti-PD1 therapy, also an immuno-oncology agent. The study of novel immuno-oncology combinations is an important next frontier in identifying more efficacious treatment options for cancer patients.

We have a growing portfolio of preventative and therapeutic vaccines. Among the most promising is a vaccine that may stimulate the body to ward off the Staphylococcus aureus microbe, a common bacteria that is becoming increasingly resistant to antibiotics. A recently concluded study showed encouraging signals that our vaccine elicits positive immune response, and we anticipate sharing this data at a medical congress in the first half of 2014. We are also encouraged by the levels of immune response and safety data for our meningitis B vaccine now in Phase 3 development and our vaccine for Clostridium difficile, one of the most difficult to treat hospital and assisted-living facility acquired infections. Beyond prophylactic vaccines to prevent acute infections, we are exploring potential new therapeutic vaccines to treat allergic asthma and nicotine addiction, both of which are in early stage clinical development.

We also advanced our pipeline assets in rare diseases, including initiating a late-stage program for Tafamidis in adults with symptomatic transthyretin cardiomyopathy, the first study of its kind for this rare, progressive and universally fatal condition. We are working with our partner GlycoMimetics to advance rivipansel for treating vaso-occlusive crisis, a common and painful complication of sickle cell disease. We also have a program in Duchenne muscular dystrophy.

Also of note is our work in biosimilars, the generic versions of biological therapies. We see biosimilars as a growth area that complements Pfizer's depth of expertise in biopharmaceutical science, and we have built one of the leading biosimilar pipelines in our industry, with a particular focus on oncology- and immunology-related diseases. We have five key biosimilar assets in different stages of development, which, if approved, we plan to commercialize when the patents expire on the original molecules.

We have enhanced our progress in transforming our innovative core through research collaborations. In 2013, we expanded our Centers for Therapeutic Innovation (CTI) initiative beyond biologics to small molecules through collaborations with the University of California-San Francisco and Beth Israel Hospital in New York. CTI puts Pfizer scientists alongside academic researchers in pursuit of drug and vaccine discovery. Additionally, we extended the CTI program to encompass patient foundations, including the JDRF  the leading global organization funding type 1 diabetes research, as well as the Alliance for Lupus Research. The continued evolution of our R&D model also has strengthened our longstanding collaboration with the U.S. National Institutes of Health (NIH) through new pre-competitive partnerships. And, our focus on precision medicine is yielding promising results, including in neuroscience research, where we are advancing a new effort to map the brain circuitry to specific functions such as motor skills, cognition, and mood. This effort already has led us to a promising early-stage program on new therapies in Parkinson's disease and schizophrenia. We also have programs for advancing novel precision medicine cancer drugs for potential subsets of lung and breast cancers, combining drugs and diagnostics.

We are on the right path to having a pipeline that is both robust and sustainable, offering biomedical innovations that patients and payers will value.

Capital Allocation Decisions
That Drive Total Shareholder Return

Our financial and operational performance was strong in 2013. We met or exceeded every element of our financial guidance due in large measure to the strong operational achievements of the business. Specifically, we saw growth in some of our branded pharmaceuticals, including Lyrica and Celebrex in the United States and Enbrel outside of North America, and solid revenue growth by several businesses, including 29% operational growth in oncology.

As a large, global business with significant cash flow, one of our imperatives is to continually review and assess the best use of our capital to maximize total shareholder return. In 2013 our efforts at effective expense discipline yielded year-over-year operational savings in adjusted R&D and Selling, Informational and Administrative expenses* of approximately $1 billion. In addition, we took major steps to create significant value for shareholders, generating approximately $17.3 billion in after-tax value through the separation of Zoetis, our animal health business. Further, we returned nearly $23 billion to shareholders in share repurchases and dividends in 2013  bringing the total cash returned to shareholders over the last three years to approximately $53 billion  and, in December 2013, we announced an 8% increase in our quarterly dividend for the first quarter of 2014, reflecting both our continued commitment to returning capital to shareholders and our confidence in the business.

To sharpen our focus on maximizing growth, we started 2014 with a new commercial operating structure with three global commercial businesses. The Global Innovative Pharmaceutical business is focused on branded medicines and includes many of the new innovative products coming from the pipeline. The Global Established Pharmaceutical business is a large profitable business with opportunities in both developed and emerging markets. It has a diverse portfolio of medicines that are no longer patent protected or are close to losing their patent protection. The Vaccines, Oncology and Consumer Healthcare business comprises three separate, distinct businesses, each of which has the potential for steady growth worldwide.

This new commercial structure recognizes the essential global nature of each business, reflects the way we compete in markets around the world, and is designed to help us realize the company's full potential for creating greater shareholder value. Every Pfizer colleague understands that making the right decisions to maximize value and enhance shareholder returns is everyone's responsibility  that all colleagues play a role in how the company uses its capital resources, and that operational performance strongly influences financial performance.

Earning Greater Respect from Society:
Integrity, Trust and Building Relationships

Health care providers, regulators, and patients look to Pfizer to deliver medicines and vaccines that make people's lives better. By earning their trust, we also gain greater respect from society. We have multiple efforts underway to advance this critical imperative.

We have been recognized for a wide range of corporate responsibility programs, especially our collaboration with the International Trachoma Initiative, now in its 15th year, working to eradicate blinding trachoma by 2020. Additionally, we remain committed to making our medicines widely available through a series of patient access programs, such as Pfizer Helpful Answers  a U.S. initiative that provides our medicines for free or at significant savings to uninsured and underinsured patients who qualify. Also in 2013, Pfizer and the GAVI Alliance (formerly the Global Alliance for Vaccines and Immunization) announced Pfizer's commitment to supply up to an additional 260 million doses of Prevenar 13 to help protect infants and young children in the world's poorest countries from pneumococcal disease. Pfizer's Advance Market Commitment supply agreements with GAVI now encompass up to 740 million doses of Prevenar 13 through 2025, made available on an accelerated, affordable and sustainable basis to help reduce morbidity and mortality from pneumococcal disease and prevent an estimated 7 million childhood deaths by 2030.

Transparency is essential to trust, and Pfizer has taken a leadership role in the industry concerning the access and sharing of clinical trial results. Late in 2013, we announced a policy that simplifies and broadens access to information gathered in Pfizer-sponsored clinical trials. While for several years we have published the results of clinical trials we file with regulators, this expanded policy enables the sharing of anonymous patient-level data from recent Pfizer-sponsored studies with qualified investigators outside the company, upon their request. We are also providing, in easy-to-understand language, information on clinical trial results to study participants.

Our commitment to quality is exemplified by the work of Pfizer Global Supply, which has responsibility for our worldwide manufacturing and distribution. In 2013, Pfizer's leadership in supply chain quality and reliability was showcased by the successful passage of track-and-trace legislation in the United States, which we strongly supported. This new law will help prevent counterfeit medicines from reaching patients and require that prescription drug packaging utilize technologies that can verify a product's source and distribution history from production to patient use.

In 2013, we sought to create deeper connections with people who share our goal of fostering a healthy society. We continued our multi-year initiative called Get Old, where we are forging a richer societal dialogue on aging, and increased the public outreach of our Chief Medical Officer, Dr. Freda Lewis-Hall, to share health and medical information in ways that encourage people to take charge of their health care. We have gained recognition from external stakeholders and increased the perception of Pfizer as honest and trustworthy among people exposed to these programs.

Also last year, we continued our strong, global compliance training programs, which emphasize that every colleague is responsible for always doing the right thing and for understanding the important legal and ethical issues that affect the way we do business. All Pfizer colleagues know that by doing our jobs with integrity every day, society will trust us to develop medicines that make people's lives better.

A Sustained Ownership Culture 
What Can Make Pfizer Truly Different

Our imperative to create and sustain a culture of ownership  where all colleagues are energized and engaged in the future of the company  has the potential to differentiate us from our competitors. In 2013, we made significant progress in building one unified culture we call OWNIT!, which has had a positive impact on how colleagues interact with each other, engage in forthright and open dialogue, and take responsibility for actions and results. OWNIT! is helping colleagues take appropriate thoughtful risks with an innovation mindset, challenge prevailing opinions and assumptions, and make better and quicker decisions.

Throughout the year, colleagues brought forward a range of new, highly creative approaches that demonstrated how an ownership culture is helping to drive our operational performance. 

For example, R&D colleagues took an innovative approach defining the profile of a compound for the treatment of type 2 diabetes that helped result in the formation of a joint venture for advancing this potential treatment. Within what is now our Global Innovative Pharmaceutical business, a team looked at the challenge of detecting fibromyalgia  a complex chronic pain condition characterized by widespread pain, fatigue and other symptoms  and created a new methodology that uses electronic medical records to identify variables associated with a diagnosis of fibromyalgia. The commercial team in Portugal developed an innovative contracting approach that helped lead to significant above-market performance for Enbrel in certain accounts.

Continuing Our Momentum

2013 was another outstanding year for our company, our shareholders and the patients we strive to serve. We finished the year strongly, with solid momentum across the business in the face of an uncertain global economy and changes in how health care is being financed and delivered around the globe.

We are making clear progress towards achieving our mission of becoming the premier, innovative biopharmaceutical company. As we continue on our journey, all of us at Pfizer are thankful for your ongoing confidence. We remain sharply focused on maximizing the value we create for society and our owners.

Sincerely,

Ian C. Read
 Chairman and CEO

